Summary:	General GNOME User Documentation
Summary(pl.UTF-8):	Ogólna dokumentacja użytkownika GNOME
Name:		gnome-user-docs
Version:	3.18.1
Release:	1
License:	GFDL
Group:		Documentation
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-user-docs/3.18/%{name}-%{version}.tar.xz
# Source0-md5:	d80a4e9727b90c5f6f5d3ffe8c66aab4
BuildRequires:	docbook-dtd412-xml
BuildRequires:	docbook-dtd43-xml
BuildRequires:	gettext-tools
BuildRequires:	itstool
BuildRequires:	libxml2-progs
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(find_lang) >= 1.35
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
BuildRequires:	yelp-tools >= 3.4.1
Requires:	yelp >= 3.4.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
General GNOME User Guide.

%description -l pl.UTF-8
Ogólna dokumentacja użytkownika GNOME.

%prep
%setup -q

%build
%configure \
	--disable-silent-rules
%{__make} -j1

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang gnome-help --with-gnome --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f gnome-help.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%changelog
* Tue Nov 17 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-user-docs.git;a=log;h=master

* Tue Nov 17 2015 Jakub Bogusz <qboosh@pld-linux.org> 01fbc94
- updated to 3.18.1

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> 6e225a3
- updated gettext BR

* Mon Mar 31 2014 Marcin Banasiak <marcin.banasiak@gmail.com> 623965f
- Update to 3.12.0

* Thu Oct 24 2013 Jan Rękorajski <baggins@pld-linux.org> 6118981
- 3.10.1

* Sat May 25 2013 Marcin Banasiak <marcin.banasiak@gmail.com> 2d64632
- Update to 3.8.1

* Sat Mar 30 2013 Marcin Banasiak <marcin.banasiak@gmail.com> e2f3927
- Update to 3.8.0

* Mon Dec 31 2012 Łukasz Kieś <kiesiu@pld-linux.org> a4efb69
- updated to 3.6.2

* Mon Oct 15 2012 Łukasz Kieś <kiesiu@pld-linux.org> cdc2feb
- updated to 3.6.1

* Tue Oct 02 2012 Marcin Banasiak <marcin.banasiak@gmail.com> cd509ed
- Updated to 3.6.0

* Fri Jun 22 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 7feb2a5
- updated to 3.4.2

* Thu Apr 19 2012 Marcin Banasiak <marcin.banasiak@gmail.com> e3568ba
- updated to 3.4.1

* Thu Mar 29 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 79e1a97
- updated to 3.4.0

* Tue Nov 15 2011 Marcin Banasiak <marcin.banasiak@gmail.com> b2a520e
- updated to 3.2.2

* Fri Oct 28 2011 Marcin Banasiak <marcin.banasiak@gmail.com> f375ced
- updated to 3.2.1

* Fri Sep 30 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 8730225
- updated to 3.2.0.1

* Tue May 24 2011 Marcin Banasiak <marcin.banasiak@gmail.com> b7234f5
- updated to 3.0.4

* Tue Apr 26 2011 Marcin Banasiak <marcin.banasiak@gmail.com> f71901f
- updated to 3.0.3

* Mon Apr 25 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 9d90907
- updated to 3.0.2

* Mon Apr 11 2011 Artur Frysiak <artur@frysiak.net> a12e060
- up to 3.0.1

* Tue Apr 05 2011 Marcin Banasiak <marcin.banasiak@gmail.com> c991914
- updated to 3.0.0

